ACOUNTRY(1)

NAME
acountry - print the country where an IPv4 address or host is located

SYNOPSIS
acountry [OPTION]... HOST...

DESCRIPTION

Print the country where HOST (an IPv4 address or hostname) is located, using the countries.nerd.dk DNS domain to identify the country.

This utility comes with the c-ares asynchronous resolver library.

OPTIONS

-d  Print some extra debugging output.

-h, -?
    Display this help and exit.

-v  Be more verbose. Print extra information.

REPORTING BUGS
Report bugs to the c-ares mailing list:
https://lists.haxx.se/listinfo/c-ares

SEE ALSO

adig(1), ahost(1).

The DNSBL countries.nerd.dk
http://countries.nerd.dk/

COPYRIGHT
This utility is based on code/ideas contained in sofware written by Greg Hudson (ares) carrying the following notice:
Copyright 1998 by the Massachusetts Institute of Technology.
Permission to use, copy, modify, and distribute this software and its documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation, and that the name of M.I.T. not be used in advertising or publicity pertaining to distribution of the software without specific, written prior permission. M.I.T. makes no representations about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.
No further copyright claims are being made by the author(s) of this utility.

AUTHOR
Gisle Vanem